[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

installing package

I try to install a new package and get the following error message:

debian-server:/# apt-get install lprng lprngtool magicfilter
Reading Package Lists... Done
Building Dependency Tree... Done
Package lprng has no available version, but exists in the database.
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
E: Package lprng has no installation candidate

my sources.conf content is:

deb stable main deb http://non-us.debian.org/debian-non-US stable/non-US main
deb-src http://non-us.debian.org/debian-non-US stable/non-US main
deb http://security.debian.org/ stable/updates main

any idea  of what can cause this
Many thanks

Reply to: